[SciPy-user] Install Problems (missing g77)

Hartley, Ed e.hartley at lancaster.ac.uk
Wed Oct 17 12:18:24 CDT 2001


I had the same problem it's a missing  g77 
This doesn't get installed on some Linux flavours by default 
particularly in my case RedHat7.1

The picture is slightly confused when looking for rpms becuase 
the rh numbering diverges from gnu which run 
2.95.1,   2.95.2,  2.95.3, 3.00, 3.01 
 so you need an g77 a redhat rpm for the same redhat revision as your gcc. 2.96
in my case.

BTW I don't know why the numbering diverges. 

Hope this helps.
Ed Hartley
------
Distributed Multimedia Research Group
Computing Department
Lancaster University
Lancaster 
UK LA1 4YR
Phone +44 (0) 1524 593675
Fax   +44 (0) 1524 593608




More information about the SciPy-user mailing list